Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Dec 2020 05:20:11 +0000

Hi Ahmed alsharif,  The customer has responded to the ticket.  escalation  Ticket comment <div dir="ltr">hello,<div>thanks a lot for your quick response.</div>
<div><br></div>
<div><b><u>I am not interested in the refund and I request if you can give me the same item that i chose online.</u></b></div>
<div><b><u><font><br></font></u></b></div>
<div>Regarding the return, I CAN GO TO THE NEAREST CENTERPOINT AND RETURN THE ITEM (if that OK with you). Nearest center is <b>Abhur shamaliya, jeddah  branch</b>.</div>
<div>please ADVISE.</div>
<div><br></div>
<div>Zahid.</div>
<div>0599813579</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 2, 2020 at 2:59 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi zahid,<br><br>Thank you for contacting us.<br><br>We are very sorry and apologise for inconvenience . This is not our service that we provide to our dear customers, and we hope that this experience is considered rare and we will strive to develop our service for the better.<br><br>We feel frustrated with the error we caused and know that you are upset because of the bad experience and you received an item different from the one you originally ordered from our website and we feel very sorry that in this case we were unable to meet your expectations.<br>
</div>
<div><br></div>
<div dir="ltr">Now we made return request and the courier team will contact with you to collect the item and we will initiate refund when the courier team get the item . </div>
<div dir="ltr">
<br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1804336